.datepicker-container { 
    position: relative; 
    display: inline-block; 
}
.datepicker { 
    position: absolute; 
    top: 100%; 
    left: 0; 
    background: var(--white); 
    border: 1px solid #D9D9D9;
    display: none; 
    width: 300px;
    z-index:10;
}
.datepicker-header { 
    display: flex; 
    justify-content: space-between; 
    align-items: center; 
    background-color:var(--purple-primary);
    color:var(--white);
    padding:10px;
    font-size:16px;
    font-weight:bold;
}
.datepicker-header .nav-month{
    cursor:pointer;
    padding:0px 10px;
}
.datepicker-days { 
    display: grid; 
    grid-template-columns: repeat(7, 1fr); 
    gap: 2px; 
    padding:6px;
}
.datepicker-days div { 
    padding: 6px; 
    text-align: center; 
    cursor: pointer; 
}
.datepicker-days .date-cell:hover { 
    background: #ddd; 
}
.datepicker-days .day-header { 
    font-weight: bold; 
}
.datepicker-days .disabled { 
    color: #ccc; 
    pointer-events: none; 
}

@media only screen and (max-width:1440px){
}
@media only screen and (max-width:1200px){
}
@media only screen and (max-width:992px){
}
@media only screen and (max-width:768px){
}
@media only screen and (max-width:576px){
}
@media only screen and (max-width:480px){
    .datepicker-days { 
        padding:5px;
    }
    .datepicker-days div { 
        padding: 5px; 
    }
}
@media only screen and (max-width:320px){
}